      MAC

      Syntax:

         MAC filename {$options}

      Explanation:

      MAC,  the  CP/M  3  macro  assembler,  reads  assembly   language
      statements  from  a  file of type .ASM, assembles the statements,
      and produces three output  files  with  the  input  filename  and
      filetypes  of  .HEX, .PRN, and .SYM.  Filename.HEX contains INTEL
      hexadecimal  format  object  code.   Filename.PRN   contains   an
      annotated  source  listing  that  you can print or examine at the
      console.  Filename.SYM contains a sorted list of symbols  defined
      in the program.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    EXAMPLES    OPTIONS

    HELP>